--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Same as :attribute, but ensures that values assigned to the attribute are array values by applying :to_a to the value.
full_name: Gem::array_attribute
is_singleton: true
name: array_attribute
params: (name)
visibility: public
